@echo off

set BL_HOME=C:\home\prj\PT\WEB-INF
set BL_LIB=%BL_HOME%\lib

set SERVLET_JAR=%catalina.home%\common\lib\servlet.jar

set BL_JAR=
set BL_JAR=%BL_JAR%;
set BL_JAR=%BL_JAR%;%BL_LIB%\activation.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\commons-beanutils.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\commons-collections.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\commons-dbcp.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\commons-digester.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\commons-logging.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\commons-pool.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\commons-services.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\commons-validator.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\crimson.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\gweMysql.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\jakarta-regexp-1.2.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\jaxp.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\log4j-1.2.4.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\mail.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\struts.jar
set BL_JAR=%BL_JAR%;%BL_LIB%\xalan.jar

set CLASSPATH=%BL_JAR%;%BL_HOME%\classes;%CLASSPATH%;%SERVLET_JAR%

set path=%BL_HOME%\classes;%path%


